Leaf Lens - Bug #10361

Scan Leaf or fruit > When crop is identified, it should display the fruit name along with the disease.
08/07/2024 12:19 PM - Shubham J

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/04/2025 12
History

#1 - 08/12/2024 04:31 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/14/2024 04:25 PM - Shubham J

- Status changed from Resolved to Closed
